{
  "minecraft": {
    "version": "1.10.2",
    "modLoaders": [
      {
        "id": "forge-12.18.3.2511",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "PiTek 3.0",
  "version": "1.33.0",
  "author": "jzjad",
  "projectID": 255109,
  "files": [
    {
      "projectID": 237102,
      "fileID": 2422884,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2315240,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2435559,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 2512167,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2422883,
      "required": true
    },
    {
      "projectID": 240950,
      "fileID": 2478236,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2425964,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2351189,
      "required": true
    },
    {
      "projectID": 225605,
      "fileID": 2340826,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2527408,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2407587,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2476716,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518666,
      "required": true
    },
    {
      "projectID": 233398,
      "fileID": 2511882,
      "required": true
    },
    {
      "projectID": 250763,
      "fileID": 2503243,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2405622,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2490250,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2307834,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2358274,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 2428904,
      "required": true
    },
    {
      "projectID": 254818,
      "fileID": 2444366,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2391169,
      "required": true
    },
    {
      "projectID": 248042,
      "fileID": 2417998,
      "required": true
    },
    {
      "projectID": 247694,
      "fileID": 2413865,
      "required": true
    },
    {
      "projectID": 235121,
      "fileID": 2480992,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2380279,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2327403,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2380911,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2531072,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 2512171,
      "required": true
    },
    {
      "projectID": 70492,
      "fileID": 2498424,
      "required": true
    },
    {
      "projectID": 241665,
      "fileID": 2347126,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2439437,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2401566,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2435810,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2465605,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2457396,
      "required": true
    },
    {
      "projectID": 225194,
      "fileID": 2392636,
      "required": true
    },
    {
      "projectID": 228969,
      "fileID": 2390083,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2419174,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2454983,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 2491402,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2446106,
      "required": true
    },
    {
      "projectID": 223008,
      "fileID": 2508600,
      "required": true
    },
    {
      "projectID": 224320,
      "fileID": 2451060,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2425847,
      "required": true
    },
    {
      "projectID": 247955,
      "fileID": 2334137,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 2403667,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2532014,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 2496984,
      "required": true
    },
    {
      "projectID": 247496,
      "fileID": 2326170,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2415996,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2511881,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2428966,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2425028,
      "required": true
    },
    {
      "projectID": 221214,
      "fileID": 2475623,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2498297,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2509806,
      "required": true
    },
    {
      "projectID": 245453,
      "fileID": 2387220,
      "required": true
    },
    {
      "projectID": 228810,
      "fileID": 2368927,
      "required": true
    },
    {
      "projectID": 223622,
      "fileID": 2392608,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2392124,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2428363,
      "required": true
    },
    {
      "projectID": 243822,
      "fileID": 2400103,
      "required": true
    },
    {
      "projectID": 246550,
      "fileID": 2457024,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2442729,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 2386793,
      "required": true
    },
    {
      "projectID": 253729,
      "fileID": 2532012,
      "required": true
    },
    {
      "projectID": 225604,
      "fileID": 2342250,
      "required": true
    },
    {
      "projectID": 227391,
      "fileID": 2467878,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 2431884,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2469611,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2453219,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2489698,
      "required": true
    },
    {
      "projectID": 70631,
      "fileID": 2453229,
      "required": true
    },
    {
      "projectID": 244651,
      "fileID": 2327384,
      "required": true
    },
    {
      "projectID": 254334,
      "fileID": 2527813,
      "required": true
    },
    {
      "projectID": 224663,
      "fileID": 2527818,
      "required": true
    },
    {
      "projectID": 250850,
      "fileID": 2489317,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 2475800,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 2475801,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 2475802,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2489724,
      "required": true
    },
    {
      "projectID": 253462,
      "fileID": 2424803,
      "required": true
    },
    {
      "projectID": 253338,
      "fileID": 2507662,
      "required": true
    },
    {
      "projectID": 268250,
      "fileID": 2460647,
      "required": true
    },
    {
      "projectID": 244049,
      "fileID": 2431869,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2456045,
      "required": true
    },
    {
      "projectID": 66672,
      "fileID": 2444177,
      "required": true
    },
    {
      "projectID": 51195,
      "fileID": 2513722,
      "required": true
    },
    {
      "projectID": 252714,
      "fileID": 2344357,
      "required": true
    },
    {
      "projectID": 236541,
      "fileID": 2419847,
      "required": true
    },
    {
      "projectID": 236542,
      "fileID": 2419853,
      "required": true
    },
    {
      "projectID": 255232,
      "fileID": 2484769,
      "required": true
    },
    {
      "projectID": 244559,
      "fileID": 2519416,
      "required": true
    }
  ],
  "overrides": "overrides"
}